ul {padding:0px; margin:8px 20px; color:#484848;}
.centerColumn ul {padding:0px; margin:8px 15px; color:#484848;}



#navColumnOne {}
#navColumnTwo {}



.centerColumn {}
.centerColumn table {}


#indexDefault {border:none; padding:0;}

#indexDefault, #specialsListing, #newProductsDefault, #allProductsDefault, #loginDefault, #productGeneral, #shoppingCartDefault {margin:0;}

input#login-email-address, input#login-password, input#company, input#firstname, input#lastname, input#suburb, input#street-address, input#city, input#state, select#country, input#telephone, input#fax, input#email-address, input#contactname {width:49%; margin:0 0 3px; vertical-align:middle;}
input#dob, input#postcode {width:70px; margin:0 0 3px; vertical-align:middle;}

input#password-new, input#password-confirm {width:49%; margin:0 0 3px; vertical-align:middle;}
#password-current{ margin:0 0 3px 0; vertical-align:middle;}

textarea#enquiry {width:93%; margin:4px 0;}
.button-padding{ padding:0 0 0 10px;}
#from-name, #from-email-address, #to-name{ margin-bottom:3px;}
#to-email-address{ margin-bottom:15px;}
#inc-subcat{ margin:5px 0 0 0;}



#navCatTabs {color:#484848; font-weight:bold; margin-bottom:2px;}
#navCatTabs ul {margin:0 10px; padding:10px 0; list-style:none; line-height:18px;}
#navCatTabs ul li {display:inline; padding:0px 10px;}
#navCatTabs ul li a {color:#ec9f11; outline:none; text-decoration:underline;}
#navCatTabs ul li a:hover{ text-decoration:none;}

#navBreadCrumb {padding:10px 0px 0px 0px; color:#484848; font-weight:bold; margin-bottom:2px;}
#navBreadCrumb a {color:#ec9f11; outline:none; text-decoration:underline;}






#accountDefaultHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctDefaultHeading, #createAcctSuccessHeading,  #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #loginDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #ezPagesHeading, #acctNewslettersDefaultHeading {border-bottom:solid 1px #251f1a; font-size:15px; color:#565656; font-weight:normal; padding:11px 0 13px 7px; margin:0 0 11px 0;}

#addressBookProcessDefault h1 {border-bottom:solid 1px #251f1a; font-size:15px; color:#565656; font-weight:normal; padding:11px 0 13px 7px; margin:0 0 11px 0;}




h2 {font-size:14px; font-weight:bold; line-height:normal; color:#363636; padding:3px 0px 5px;}
h3 {color:#363636; font-size:12px; font-weight:bold; line-height:normal; padding:3px 0px 5px;}
h4 {color:#363636; font-size:11px; font-weight:bold; line-height:normal; padding:3px 0px 5px;}











h2.centerBoxHeading {border-bottom:solid 1px #251f1a; font-size:15px; color:#565656; font-weight:normal; padding:11px 0 13px 7px; margin:0 0 11px 0;}

#indexCategoriesHeading, #productListHeading {border-bottom:solid 1px #251f1a; font-size:15px; color:#565656; font-weight:normal; padding:11px 0 13px 7px; margin:0 0 11px 0;}

#gvSendDefaultHeadingSend, #newProductsDefaultHeading, #allProductsDefaultHeading, #featuredDefaultHeading, #specialsListingHeading, #reviewsDefaultHeading {border-bottom:solid 1px #251f1a; font-size:15px; color:#565656; font-weight:normal; padding:11px 0 13px 7px; margin:0 0 11px 0;}







#newProductsDefault, #allProductsDefault, #featuredDefault, #specialsListing, #reviewsDefault {}

#newProductsDefault .line, #allProductsDefault .line, #featuredDefault .line {padding:0; line-height:0px; font-size:0px; background:url("line_1-1.gif") top left repeat-x; height:7px;}

#newProductsDefault td, #allProductsDefault td, #featuredDefault td {padding:10px; border:none;}





#reviewsDefault hr {color:#D8D8D8; border:0; border-top:1px solid #E1E1E1; margin:5px 0px;}
#reviewsDefault .smallProductImage {padding:0px 10px 10px 10px;}
#reviewsInfoDefaultHeading, #productReviewsDefaultHeading, #reviewsWriteHeading {clear:both; border-bottom:solid 1px #251f1a; font-size:15px; color:#565656; font-weight:normal; padding:11px 0 13px 7px; margin:0 0 11px 0;}
#reviewsDefault .rating, .bold {padding:5px 0px;}
#reviewsDefault .name-type { font-size:14px; color:#ec9f11; text-transform:uppercase; font-size:14px; text-decoration:none; font-weight:normal;}
#reviewsInfoDefaultPrice, #reviewsWritePrice, h2#productReviewsDefaultPrice {font-size:15px; font-weight:bold; color:#3b3631;}






#indexCategories {}

#categoryImgListing {}
.categoryImg{  float:left; padding:0; margin:0px 15px 10px 0;}

#indexProductListCatDescription, #categoryDescription {padding-bottom:15px; border-bottom:1px solid #E1E1E1; margin-bottom:20px;}


.categoryListBoxContents {text-align:center; padding:5px 0px;}
.categoryListBoxContents img {margin-bottom:5px;}
.categoryListBoxContents a {font-size:14px; color:#ec9f11; text-transform:uppercase; font-size:14px; text-decoration:none; font-weight:normal;}
.categoryListBoxContents a:hover{ color:#000;}






.tabTable {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1;}
.tabTable th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; text-align:center;}
.tabTable th {font-size:12px; font-weight:normal;}
.tabTable th a {color:#484848;}

.tabTable td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px;}
.tabTable td .listingDescription {padding:5px 0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:16px; color:#484848;}
.tabTable td a {font-size:14px; color:#ec9f11; text-transform:uppercase; font-size:14px; text-decoration:none; font-weight:normal;}
.tabTable td a:hover { color:#000;}







#prevOrders {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1;}
#prevOrders th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; text-align:center;}
#prevOrders th {font-size:12px; font-weight:normal;}
#prevOrders th a {color:#484848;}

#prevOrders td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px;}
#prevOrders td {font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:16px; color:#484848;}
#prevOrders td a {color:#ec9f11; outline:none; text-decoration:underline;}


#accountHistInfo table {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1;}
#accountHistInfo th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; text-align:center;}
#accountHistInfo th {font-size:12px; font-weight:normal;}
#accountHistInfo th a {color:#484848;}

#accountHistInfo td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px;}
#accountHistInfo td {font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:16px; color:#484848;}
#accountHistInfo td a {color:#ec9f11; outline:none; text-decoration:underline;}






.categoryIcon {padding:10px;}
.categoryIcon a {font-size:14px; color:#ec9f11; text-transform:uppercase; font-size:14px; text-decoration:none; font-weight:normal;}
.categoryIcon a:hover{ color:#000;}

.navNextPrevWrapper {margin:0px 10px; padding:10px 0px; text-align:center;}

#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin:10px; text-align:center; line-height:20px;
}
#productMainImage a, #reviewsInfoDefaultProductImage a, #productReviewsDefaultProductImage a, #reviewWriteMainImage a {font-size:14px; color:#ec9f11; text-transform:uppercase; font-size:14px; text-decoration:none; font-weight:normal;}
#productMainImage a:hover, #reviewsInfoDefaultProductImage a:hover, #productReviewsDefaultProductImage a:hover, #reviewWriteMainImage a:hover{ color:#000;}

#productName {clear:both; border-bottom:solid 1px #251f1a; font-size:15px; color:#565656; font-weight:normal; padding:11px 0 13px 7px; margin:0 0 11px 0;}
#productPrices {font-size:15px; font-weight:bold; color:#3b3631;}
#productDescription {margin:0px 10px; padding:0;}

#cartAdd {float:right; text-align:center; margin:1em; border:1px solid #E1E1E1; padding:1em;}


#alsoPurchased {margin:20px 0;}
#alsoPurchased a { font-size:14px; color:#ec9f11; text-transform:uppercase; font-size:14px; text-decoration:none; font-weight:normal;}
#alsoPurchased a:hover{ color:#000;}

#productAdditionalImages {margin:10px; border:1px solid #E1E1E1; padding:10px 0px;}
#productAdditionalImages .additionalImages {text-align:center;}
#productAdditionalImages .additionalImages a {font-size:14px; color:#ec9f11; text-transform:uppercase; font-size:14px; text-decoration:none; font-weight:normal;}
#productAdditionalImages .additionalImages a:hover{ color:#000;}





#cartInstructionsDisplay {padding:10px;}

#cartEmptyText {font-size:13px; color:#161616; border:solid 1px #F00; background:#f8fac5; text-align:center; font-weight:bold; padding:6px 0; margin-bottom:15px;}

#cartContentsDisplay {border-left:1px solid #E1E1E1;}
#cartContentsDisplay th {border:1px solid #E1E1E1; border-left:none; padding:5px; text-align:center;}
#cartContentsDisplay th {font-size:12px; font-weight:normal;}
#cartContentsDisplay th a {color:#484848;}
#cartContentsDisplay td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px; text-align:center;}
#cartContentsDisplay td .cartAttribsList {text-align:left;}
#cartContentsDisplay td.cartTotalDisplay {font-size:15px; font-weight:bold; color:#3b3631;}
#cartContentsDisplay td #cartImage {float:none; display:block;}
#cartContentsDisplay td a {font-size:14px; color:#ec9f11; text-transform:uppercase; font-size:14px; text-decoration:none; font-weight:normal;}
#cartContentsDisplay td a:hover { color:#000;}
#cartSubTotal {padding:5px; text-align:right; font-weight:bold;}
#cartSubTotal strong {font-size:15px; font-weight:bold; color:#3b3631;}


#shoppingCartDefault .buttonRow {margin:5px;}

#shoppingCartDefault .text_v_c {margin:5px; text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:16px; color:#484848;}
#shoppingCartDefault .text_v_c a {color:#ec9f11; outline:none; text-decoration:underline;}


.advisory {margin:10px;}




#infoShoppingCart, #popupSearchHelp {background:#FFFFFF;}
#infoShoppingCart div {padding:20px;}
#infoShoppingCart h1 {border-bottom:solid 1px #251f1a; font-size:15px; color:#565656; font-weight:normal; padding:11px 0 13px 7px; margin:0 0 11px 0;}

#popupSearchHelp div {padding:20px;}

#popupCVVHelp {background:#FFFFFF;}
#popupCVVHelp div {padding:10px 20px;}
#popupCVVHelp h1 {border-bottom:solid 1px #251f1a; font-size:15px; color:#565656; font-weight:normal; padding:11px 0 13px 7px; margin:0 0 11px 0;}



.hiddenField {display:none;}



#popupShippingEstimator {background:#FFFFFF;}
#popupShippingEstimator div {padding:15px;}

#shippingEstimatorContent h2 {border-bottom:solid 1px #251f1a; font-size:15px; color:#565656; font-weight:normal; padding:11px 0 13px 7px; margin:0 0 11px 0;}

select#country, select#stateZone {width:160px; margin:0 0 3px;}
input#state {width:156px; margin:0 0 3px 0;}
#popupShippingEstimator label#stateLabel {display:none;}

#shippingEstimatorContent td.cartTotalDisplay {font-size:15px; font-weight:bold; color:#3b3631;}

#shippingEstimatorContent table {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; border-collapse:collapse;}
#shippingEstimatorContent th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; text-align:center;}
#shippingEstimatorContent th {font-size:12px; font-weight:normal;}
#shippingEstimatorContent th a {color:#484848;}

#shippingEstimatorContent td {border-right:1px solid #E1E1E1; border-top:1px solid #E1E1E1; padding:5px;}
#shippingEstimatorContent td {font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:16px; color:#484848;}


* { margin:0; padding:0;}
html, body{ min-width:982px;}
body { background:url("body-bg-1.gif") top center; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:16px; color:#484848;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.main-width { width:982px; margin:0 auto; text-align:left;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#ec9f11; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}


#header{ padding-bottom:31px;}
#header{ background:url("header-tail-1.gif") top center; border-bottom:solid 12px #302d2c;}
#header .logo{ float:left; padding:74px 0 0 18px;}

#header .lang{ float:right; padding:37px 23px 0 0;}
#header .nav-links{ font-size:10px; text-transform:uppercase; color:#8f8f8f; padding:24px 22px 0 0;}
#header .nav-links a{ color:#8f8f8f; text-decoration:none;}
#header .nav-links a:hover{ color:#fff;}

#header .menu ul{ padding:22px 0 0 0; margin:0; float:right;}
#header .menu li{ float:left;}
#header .menu li a{ color:#fff; text-decoration:none; cursor:pointer; display:block;}
#header .menu li a span{ display:block;}
#header .menu li a span span{  padding:10px 19px 17px 17px;}

#header .menu li a:hover{ color:#272525; background:url("menu-item-tail-1-1.gif") top repeat-x;}
#header .menu li a:hover span{ background:url("menu-item-left-bg-1-1.gif") left top no-repeat;}
#header .menu li a:hover span span{ background:url("menu-item-right-bg-1-1.gif") right top no-repeat;color:red;}


#bannerThree{ position:relative; z-index:20; zoom:1; padding:136px 0 0 27px; float:left;}
#bannerFour{ float:right;}
.bottom-block{ width:100%; overflow:hidden; padding:10px 0 0 0;}
.bottom-block h2{ border-bottom:solid 1px #251f1a; font-size:15px; color:#565656; font-weight:normal; padding:11px 0 13px 7px; margin:0 0 11px 0;}
.best-sellers{ float:left; width:462px; margin-left:21px;}
.best-sellers ol{ list-style:none; padding:0 0 0 15px;}
.best-sellers ol li{ font-size:16px; line-height:28px; float:left; width:149px;}
.best-sellers ol li a{ color:#484848; text-decoration:none;}
.best-sellers ol li a:hover{ color:#ec9f11;}

#content{ border-top:solid 13px #c9c7c1;}
.main-content{ border:solid 1px #dbdbd1; background:#fff; margin-top:-46px; position:relative; z-index:100; zoom:1; padding:14px 18px 22px 0px;}

#column-left{ padding-right:23px;}

.product-col{ margin:0 0 8px 0; position:relative; overflow:hidden;}
.name{ font-size:14px; color:#ec9f11; text-transform:uppercase; font-size:14px; text-decoration:none; font-weight:normal;}
.name strong{ font-weight:normal;}
.name:hover{ color:#000;}
.product-col .name{ color:#d0c293;}
.product-col .name:hover{ color:#fff;}
.hidden-text{ position:absolute; height:36px; width:195px; padding:20px 10px 15px 18px; top:303px; zoom:1; background:url("hidden-text-bg-1.png") 0 0;}
.product-col .desc{ color:#fff; padding:5px 0 0;}
.price{ font-size:15px; font-weight:bold; color:#3b3631;}



#footer{ padding:12px 4px 40px 10px; color:#8d8d7e;}
#footer .cards{ float:right;}
#footer .menu{ font-size:11px; padding:8px 0 5px;}
#footer .menu a{ color:#251f1a; text-decoration:none;}
#footer .menu a:hover{ color:#8d8d7e;}


input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101;}

.currencies{ float:right; padding:35px 12px 0 0; color:#fff; font-weight:bold;}
.currencies select{ font-family:Tahoma, Geneva, sans-serif; font-size:10px; color:#9a9a9a; background:#383637; border:solid 1px #292c2a; width:82px;}
.search{ float:right; padding:36px 29px 0 0; font-weight:bold; color:#fff;}
.search span{ display:inline-block; border:solid 1px #292a2a; vertical-align:top; background:url("search-bg-1.gif") 0 0;}
.search input{ vertical-align:top;}
.search .input1{ vertical-align:top; border:solid 0px; background:none; font-family:Tahoma, Geneva, sans-serif; font-size:10px; color:#fff; width:98px; padding:1px 2px 0 2px;}


.slider{ position:relative; overflow:hidden; min-height:100px; background:#4b4a48;}
.slider .main-slider{ height:622px; position:relative; overflow:hidden;}
.slider-wrap{ width:100%; min-width:982px; position: absolute; overflow:hidden; float:left; height:622px; left:0; top:0;}
#faded{ left:50%; width:2000px; margin-left:-993px; position:absolute;}

#faded .pagination{ position:relative; left:50%; top:0; width:150px; padding:22px 0 0 365px; margin:0; z-index:10;}
#faded .pagination li{ float:left; padding-right:5px;}
#faded .pagination a{ display:block; width:30px; height:30px; background:url("slider-button-1.png") no-repeat 0 0; overflow:hidden; text-indent:20em;}
#faded .pagination a:hover, #faded .pagination .current a{ background:url("slider-button-act-1.png") no-repeat 0 0;}

/**
 * CSS Buttons Stylesheet
 *
 * Thanks to paulm for much of the content of the CSS buttons code
 *
 * @package templateSystem
 * @copyright Copyright 2003-2005 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: stylesheet_css_buttons.css 2765 2006-01-01 21:15:45Z birdbrain $
 */


.cssButton, .cssButtonHover {
width : 20em;
background-color: #F4F4F4;
color : #000000;
border: 2px outset #F4F4F4;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 1.1em;
text-align:center;
white-space: nowrap;
text-decoration: none;
font-weight: bold;
padding: 0.3em;

/*margin-left: auto;
margin-right: auto;*/




}

.cssButtonHover {
color: #616161;
border-style: inset;
text-decoration: none;
}


.small_delete, .button_prev, .button_next, .button_search  {width: 7em;}
.button_sold_out_sm, .button_sold_out, .button_update_cart, .button_checkout, .button_login {width: 10em;}
.button_return_to_product_list, .button_add_selected {width: 22em;}
.button_in_cart{width: 19em;}  
.button_submit {width: 18em;}
.button_update_cart {color: red;}
.button_update_cartHover {color: black;}




.box {margin-bottom:4px;}

.box-head{ background:#1f1f1f; font-size:15px; line-height:18px; color:#fff; font-weight:normal; padding:10px 5px 14px 20px;}
.box-head span{ display:block; background:url("box-title-bg-1.gif") no-repeat 0 6px; padding-left:14px;}
.box-head a{ text-decoration:none;}
.box-head a:hover{ color:#fff}

.box-body{ padding:14px 5px;}
.box ul{ padding:0 0 0 29px !important; margin:0 !important;}
.box ul li{ font-size:17px; line-height:36px;}




#categories{ position:absolute; margin:-66px 0 24px 0;}
#categories .box-head{ cursor:pointer;}
#categories .box-body{ padding:0;}
#categories #hidden-list{ position:absolute; display:none; width:100%;}
#categories ul { padding:0 !important; margin:0;}
#categories ul li{ font-size:12px; line-height:30px; padding-bottom:1px; background:#2d2822;}
#categories ul li a{ background:#3b3631; display:block; color:#c0b9aa; text-decoration:none; padding:0 0 0 55px;}
#categories ul li a:hover{ color:#fff; background:#726559;}

#moreinformation {}


#information {}


#bestsellers {}


#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 15px;}





#bannerbox {}

#bannerbox2 {}

#bannerboxall {}





#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {}
#featured .box-body{ text-align:center;}
#featured .box-body .normalprice {text-decoration:line-through; font-size:15px; font-weight:normal; color:#3b3631;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-size:15px; font-weight:bold; color:#3b3631;}


#whatsnew {}
#whatsnew .box-body{ text-align:center;}
#whatsnew .box-body .normalprice {text-decoration:line-through; font-size:15px; font-weight:normal; color:#3b3631;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-size:15px; font-weight:bold; color:#3b3631;}


#specials {}
#specials .box-body{ text-align:center;}
#specials .box-body .normalprice {text-decoration:line-through; font-size:15px; font-weight:normal; color:#3b3631;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-size:15px; font-weight:bold; color:#3b3631;}


#reviews {}
#reviews .box-body{ text-align:center;}

#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center;}






#search {}
#search .box-body{ text-align:center;}
#search span{ display:inline-block; border:solid 1px #2c2c2c; background:url("search-bg-1-1.gif") 0 0;}
#search input{ vertical-align:top;}
#search .input1{ border:solid 0px; background:none; font-size:11px; color:#fff; width:180px;}


#manufacturers {}
#manufacturers .box-body {text-align:center;}


#currencies {}
#currencies .box-body {text-align:center;}
#currencies select{ width:90%;}

#tellafriend {}


#recordcompanies {}
#recordcompanies .box-body {text-align:center;}


#musicgenres {}
#musicgenres .box-body {text-align:center;}





#languages {}
#languages .box-body {text-align:center;}


#whosonline {}
#whosonline .box-body {text-align:center;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center;}

a img {border: none; }

a, #navEZPagesTOC ul li a {
        color:#484848;
        text-decoration:none;
        }
 
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {

        }

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{
        
        }

.attribsSelect{ padding:0 5px 0 0;}

.biggerText {

        }

#gender-male, #gender-female, #email-format-text{ margin-left:8px;}
.information{ padding:8px 0 0 16px;}

CODE {
        font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:16px; color:#484848;
        }

FORM, SELECT, INPUT {
       
        }
FORM	{margin:0px; padding:0px;}

TEXTAREA {
        margin: auto;
        display: block;
        width: 95%;
        }

input:focus, select:focus, textarea:focus {

        }

FIELDSET {
        padding: 0.5em;
        margin: 0.5em 0em;
		border:1px solid #E1E1E1;
        }

LEGEND {
        font-weight: bold; padding:0 5px; color:#484848;
        }

LABEL, h4.optionName {
        
        }

LABEL.checkboxLabel, LABEL.radioButtonLabel {
		margin-left:5px;
        }

#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
        float: left;
        }

LABEL.inputLabel {
        width: 11em;
        float: left;
		padding-left:10px;
        }

LABEL.inputLabelPayment {
        width: 15em;
        float: left;
		padding:4px 0 4px 0;
        }

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {
        width: 12em;
        float: left;
        }

P, ADDRESS, #contactUsNoticeContent {
        padding: 0.5em;
        }

ADDRESS {
        font-style: normal;
        }

.clearBoth {
        clear: both;
        }

HR {
	color:#C1C1C1;
	border:0; border-top:1px solid #E1E1E1;
	margin:5px 0px;
}


.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
        line-min-height: 1.8em;
        padding: 0.2em;
        
        }

.messageStackWarning, .messageStackError {
        color:#FF0000; 
        }

.messageStackSuccess {
        background-color: #F1F6E6;
        color:#484848;
        }

.messageStackCaution {
        background-color: #FFFF66;
        color:#484848;
        }


#mainWrapper {
        text-align: left;
        vertical-align: top;
        }

#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {
        }

#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {
       
        } 

#tagline {
        color:#484848; margin-top:10px;
        font-size: 12px;
        text-align : center;
        vertical-align: middle;
        }

#sendSpendWrapper {
        border: 1px solid #cacaca;
        float: right;
        margin: 0em 0em 1em 1em;
        }

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
        margin: 0;
		color:#484848;
        }
.floatingBox a {color:#484848;}
#productDetailsList li a{ color:#484848;}
#productDetailsList li { color:#484848;}
.wrapperAttribsOptions { display:block;
        margin: 0.3em 0em;
        }


#sorter {margin:10px 10px -15px 10px;}
.navSplitPagesResult {margin-top:7px; margin-bottom:7px; margin-left:10px; margin-right:10px; font-size:10px;}
.navSplitPagesResult a {color:#161616;}
.navSplitPagesLinks {margin-top:7px; margin-bottom:7px; margin-left:10px; margin-right:10px; font-size:10px;}
.navSplitPagesLinks a {color:#161616;}
.navNextPrevCounter {
        margin: 0em;
        font-size: 0.9em;
        }
.navNextPrevList {
        display: inline;
        white-space: nowrap;
        margin:0px 2px 3px 0px;
        list-style-type: none;
        }
.navNextPrevWrapper{
		margin-bottom:2px;
		}

#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {
       
        }

#navMain ul, #navSupp ul, #navCatTabs ul  {
        margin: 0;
        padding:  0.5em 0em;
        list-style-type: none;
        text-align: center;
        line-min-height: 1.5em;
        }

#navMain ul li, #navSupp ul li, #navCatTabs ul li {
       
        }

#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {
      
        }

#navEZPagesTOCWrapper {
        font-weight: bold; float:inherit;
        min-height: 1%;
		padding:0.5em;
		margin:5px 0px;
        border: 1px solid #E1E1E1;
        }

#navEZPagesTOC ul {
        margin: 0;
        padding:  0.5em 0em;
        list-style-type: none;
        line-min-height: 1.5em;
        }

#navEZPagesTOC ul li {
        white-space: nowrap;
        }

#navEZPagesTOC ul li a {
        padding: 0em 0.5em;
        margin: 0;
        }

#navMainSearch, #navCategoryIcon {
        margin:5px 5px 0 0px;
        }



#navEZPagesTop {
        
        }



#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
        vertical-align: top;
        }

 #productDescription, .shippingEstimatorWrapper {
        
        
        }
.content	{
		margin:0;
		}

.alert {
        color: #FF0000;
        margin-left: 0.5em;
		margin-right:5px;
        }
.advisory {}
.important {
        font-weight: bold;
		margin:5px;
        }
.notice {}
.rating{}
.gvBal {
        float: right;
        }
#bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {
        padding: 0em;
        }

.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
        font-size: 0.9em;
        }



.tableHeading TH {

        }

.tableHeading, #cartSubTotal { 
      
	  }


.tableRow, .tableHeading, #cartSubTotal {
        min-height: 2.2em;
        }

.cartUnitDisplay, .cartTotalDisplay {
        text-align: right;
        padding-right: 0.2em;
        }

#scUpdateQuantity {
        width: 2em;
        }

.cartQuantity {
        width: 4.7em;
        }

.cartNewItem {
        color:#484848;
        position: relative;  
        }

.cartOldItem {
        
        }

.cartBoxTotal {
        text-align: right;
        font-weight: bold;
        }

.cartRemoveItemDisplay {
        width: 3.5em;
        }

#cartAttribsList {
        margin-left: 1em;
        }

#mediaManager {
width: 50%; 
margin: 0.2em;
padding: 0.5em;
}


#cartBoxListWrapper ul, #ezPageBoxList ul {
        list-style-type: none;
        }

#ezPageBoxList li, .cartBoxTotal {
        margin: 0;
        padding: 0.2em 0em;
        } 

.totalBox {
        width: 5.5em;
        text-align: right;
        padding: 0.2em;
		font-size:15px; font-weight:bold; color:#3b3631;
        }

.lineTitle, .amount {
        text-align: right;
        padding: 0.2em;
        }

.amount {
        width: 5.5em;
        }




.categoryIcon {}
#cartImage {
        margin: 0.5em 1em;
        }


.attribImg {
        width: 20%;
        margin: 0.3em 0em;
}

.attributesComments {}


.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {

        }


.columnLeft {}
.columnRight {}






.sideBoxContent {
        }



.rightBoxHeading {
        margin: 0em;
        background-color: #663366;
        padding: 0.2em 0em;
        }

h3.leftBoxHeading a:hover {
        color: #FFFF33;
        text-decoration: none;
        } 

h3.rightBoxHeading a:hover {
        color: #FF0000;
        text-decoration: none;
        }

.rightBoxContent {
        margin-bottom: 1em;
        }

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {

       width:auto;
        }
.categoryListBoxContents a {text-decoration:none; color:#C00505; text-transform:uppercase; text-align:center;}

.cartTotalsDisplay{

}


#bannerboxHeading {
        background-color: #0000CC;
}

#upProductsHeading {
        text-align: left;
        }

#upDateHeading {
        text-align: right;
        }


.back {
        float: left;
        }

.forward {
        float: right;
        }

.bold {
        font-weight: bold;
        }

.rowOdd {
        
        min-height: 1.5em;
        vertical-align: top;
        }

.rowEven { padding:5px 5px 5px 5px;
        
        min-height: 1.5em;
        vertical-align: top;
        }

CAPTION {
        
        }

#myAccountGen li, #myAccountNotify li {
        margin: 0;
        } 

.accountTotalDisplay, .accountTaxDisplay {
        width: 20%;
        text-align: right;
        
        }

.accountQuantityDisplay {
        width: 10%;
        vertical-align: top
        }

TR.tableHeading {
        min-height: 2em;
        }

#siteMapList {
        width: 90%;
        float: right;
        }
#siteMapList ul{ list-style:circle;}

.ratingRow {
        margin: 1em 0em 1.5em 0em;
        }

LABEL#textAreaReviews {
        font-weight: normal;
        }



#gvFaqDefaultMainContent{margin:10px 15px 15px 15px;}
#gvFaqDefaultContent{margin:0 5px 0 5px;}
#reviewsDefaultNoReviews{margin:0 5px 5px 5px;}
#createAcctSuccessMainContent{ margin:5px;}

.main_block {margin:20px;}

.ee	{text-decoration:line-through;}








.normalprice, .productSpecialPriceSale {
        
}
		
.normalprice {
	font-size:15px; font-weight:normal; color:#3b3631; text-decoration:line-through;
}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-size:15px; font-weight:bold; color:#3b3631;}

.productSpecialPriceSale {
	text-decoration:line-through;
}
		
.productPriceDiscount {color:#373737; font-size:12px;}






.buttonRow, .buttonRow2 { 
		margin:0;
		padding:7px 0;
}

.buttonRow input, .buttonRow2 input, .buttonRow3 input {border:none; padding:0; background:none;}
